Bug 4984 - Invalid XHTML in staff client search results
Summary: Invalid XHTML in staff client search results
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-12 15:19 UTC by Owen Leonard
Modified: 2012-10-25 23:03 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (14.13 KB, patch)
2010-07-12 15:21 UTC, Owen Leonard
Details | Diff | Splinter Review
Proposed fix for 3.0.x (10.97 KB, patch)
2010-08-03 16:20 UTC, Owen Leonard
Details | Diff | Splinter Review
Revised for current HEAD (13.47 KB, patch)
2011-01-05 15:24 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2010-07-12 15:19:56 UTC
Unescaped template variables, image tags without alt attributes, etc.
Comment 1 Owen Leonard 2010-07-12 15:21:58 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2010-08-03 16:20:40 UTC
Created attachment 2446 [details] [review]
Proposed fix for 3.0.x
Comment 3 Owen Leonard 2011-01-05 15:24:52 UTC
Created attachment 2948 [details] [review]
Revised for current HEAD
Comment 4 Chris Cormack 2011-01-09 16:26:54 UTC
Pushed, please test